libray platform

Download project, 
Make a "composer install",
Create data base,
Doing migration,
Launch symfony serve,
And get localhost:8000/api for documentation,
Or localhost:8000/admin for admin.
In case, all files sql and schemas are in SqlFile's folder.
Enjoy.
